/* Styles for Module Nieuws Template Component */
/* .content-container .card {
    border: 1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    max-width: 300px;
    min-width: 200px;
    margin: 10px 0;
    background-color: #eaeaea;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.card-body {
    padding: 1.25rem;
    flex: 1;
    display: flex;
    flex-direction: column;
    padding-bottom: 2.5rem;
}

.card-title {
    font-size: 1.8rem;
    margin-bottom: 0.5rem;
}

.card-subtitle {
    font-size: 1.2rem;
    color: #6c757d;
    margin-bottom: 0.5rem;
}

.card-text {
    font-size: 1.4rem;
    line-height: 1.6;
    margin-bottom: 1rem;
    flex: 1;
}

.card-link {
    color: #007bff;
    text-decoration: none;
    font-size: 1.4rem;
    transition: color 0.3s;
    margin-top: auto;
}

.card-link:hover {
    color: #0056b3;
} */

.content-container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.content-container > .row {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin-left: auto;
    margin-right: auto;
}

/* .col-xs-12.col-sm-6.col-md-4.mb-4 {
    margin-bottom: 20px;
} */